Information on source package burp

Available versions

ReleaseVersion
buster2.1.32-2
bullseye2.2.18-8
bookworm3.1.4-1
sid3.1.4-1

Resolved issues

BugDescription
CVE-2017-18285The Gentoo app-backup/burp package before 2.1.32 has incorrect group o ...
CVE-2017-18284The Gentoo app-backup/burp package before 2.1.32 sets the ownership of ...

Search for package or bug name: Reporting problems